<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
<p>
    Bonjour {{ user.registration }},
</p>

<p>
    Félicitations ! Votre équipe {{ user.registration.team.name }} ({{ user.registration.team.trigram }})
    est sélectionnée pour le tournoi final du TFJM² !
</p>

<p>
    La finale aura lieu du {{ tournament.date_start|date:"d/m/Y" }} au {{ tournament.date_end|date:"d/m/Y" }}
    à : {{ tournament.place }}.
    Les organisateurices de la finale vous recontacteront pour plus de détails.
</p>

<p>
    D'ores-et-déjà, vous pouvez soumettre votre autorisation de droit à l'image spécifique à la finale sur votre espace personnel :
    <a href="https://{{ domain }}{% url 'registration:user_detail' pk=user.pk %}">
        https://{{ domain }}{% url 'registration:user_detail' pk=user.pk %}
    </a>.
    {% if user.registration.is_student and user.registration.under_18_final %}
        Vous pouvez également transmettre puisque vous êtes mineur⋅e votre autorisation parentale spécifique pour la finale sur la même page.
    {% endif %}
</p>

<p>
    {% if tournament.price > 0 %}
        {% if user.registration.is_student %}
            {% if payment.type == "scholarship" %}
                Votre statut de boursièr⋅e déjà enregistré vous exempte à nouveau des frais de participation de la finale.
            {% else %}
                Vous devez régler les frais de participation à la finale de {{ tournament.price }} €.
                Rendez-vous pour cela sur la page du paiement :
                <a href="https://{{ domain }}{% url 'registration:update_payment' pk=payment.pk %}">
                    https://{{ domain }}{% url 'registration:update_payment' pk=payment.pk %}
                </a>.
            {% endif %}
        {% else %}
            En tant qu'encadrant⋅e, vous n'avez toujours rien à payer, mais veillez bien à ce que les membres de votre équipe
            règlent les frais de participation à la finale de {{ tournament.price }} €.
        {% endif %}
    {% endif %}
</p>

<p>
    Conformément au règlement du TFJM², vous pouvez soumettre de nouvelles versions de vos solutions,
    pour améliorer vos explications, corriger des erreurs mineures ou la mise en page, ou supprimer
    des éléments faux, mais il vous est en revanche interdit d'ajouter des résultats ou des preuves
    ou de corriger des erreurs majeures.
</p>

<p>
    Pour mettre à jour vos solutions, rendez-vous sur la page de votre équipe :
    <a href="https://{{ domain }}{% url 'participation:participation_detail' pk=user.registration.team.participation.pk %}">
        https://{{ domain }}{% url 'participation:participation_detail' pk=user.registration.team.participation.pk %}
    </a>.
</p>

<p>
    Cordialement,
</p>

-- 
<p>
    L'équipe du TFJM²
</p>
</body>
</html>
